How to install libam7xxx-dev on Debian 9 (Stretch)